#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-KyuK5e3kQMM6ocrRoiMaj6
key:                  yesod-form-1.7.0-KyuK5e3kQMM6ocrRoiMaj6
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  7e8b77a29c8c1a754d233e96a635baf4
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-KyuK5e3kQMM6ocrRoiMaj6
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    attoparsec-0.14.1-DGdxWuqth0ECkVhd5culC1 base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-KzIxM0Fyhnh5j0Gwd6MwrR
    blaze-markup-0.8.2.8-5OZ8ev7jNKM8DTeHprxD7M
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-3HqvhtiXWrRDYNC2cdiS8r
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    persistent-2.12.1.1-CneQAQd0oIu6ZqC8hK2eXl
    resourcet-1.2.4.2-5CFOSlyS1d6JDuCO2Yt3hS
    shakespeare-2.0.25-694xm0Ox3HG1hYdFuSlF1Z text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-EGxOAYMpLidHMftMW6lvrA
    xss-sanitize-0.3.6-G6dRzMVYRdw3pYrKadPXtb
    yesod-core-1.6.20-Evhg8lze1Cl27LIeXeRkbR
    yesod-persistent-1.6.0.7-4no1Lj0bbVNBbj6Bol4CyO

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

